Subject: Re: Submission F15E Part 1
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Jul 2002 02:50:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, June 11, 2002 12:11 AM
Subject: Submission F15E Part 1

> 
> Hi Steve,
> 
> I am not sure if you remember me, Douglas from Hong Kong, I have a new
> model that I would like to share with you guys. It's been a year since my
> last submission, the F/A-18D Night Hawk. Now, I return with a very big
> model, the Tamiya 1/32 F-15E. I attached here a Word file, then follow by
> several other e-mail with the photos. I hope you guys will like my F-15E.
> 
> (See attached file: F-15E.doc)
> 
> Douglas
> Hong Kong